body {
	margin: 0px;
	padding: 0px;
	color: #282828;
	font: 12px Arial, sans-serif;
	background: #fff;
}

/* -------------------------------------------------- */

h1 { margin-bottom: 20px; font-size: 35px; }
h2 { margin: 20px 0px; font-size: 24px; }
h3 { margin: 16px 0px; font-size: 18px; }

h1.no_top, h2.no_top, h3.no_top { margin-top: 0px; }

.strong {
    font-weight: bold !important;
}
.align-left {
    text-align: left !important;
}
.align-center {
    text-align: center !important;
}
.align-right {
    text-align: right !important;
}
.no-wrap {
    white-space: nowrap;
}

table.popup_table {
    background: none;
    border-collapse: collapse;
}
table.popup_table thead tr th {
    font-size: 10px !important;
}
table.popup_table tbody tr td {
    font-size: 11px !important;
}
table.popup_table tbody tr td,
table.popup_table thead tr th {
    background: none !important;
    border: none;
    border-bottom: solid 1px #ccc;
    color: #000;
    padding: 6px 12px;
}
table.popup_table tbody tr td:first-child,
table.popup_table thead tr th:first-child {
    padding-left: 0;
}
table.popup_table tbody tr td:last-child,
table.popup_table thead tr th:last-child {
    padding-right: 0;
}
table.popup_table tbody tr:last-child td {
    border-bottom: none;
}

/* -------------------------------------------------- */

a:link, a:visited { color: #1e71a8; text-decoration: underline; }
a:hover { text-decoration: none; }

a.dotted:link, a.dotted:visited { text-decoration: none; }
a.dotted { text-decoration: none; border-bottom: 1px dotted #1e71a8; }
a.dotted:hover { border-bottom: 0 none; }

a.link_with_icon:link, a.link_with_icon:visited  { text-decoration: none; }
a.link_with_icon .icon { margin-right: 5px; vertical-align: middle; }
a.link_with_icon .text { text-decoration: underline; }
a.link_with_icon:hover .text { text-decoration: none; }

a.link_with_icon.dotted { text-decoration: none; border-bottom: 0 none; }
a.link_with_icon.dotted .text { text-decoration: none; border-bottom: 1px dotted #1e71a8; }
a.link_with_icon.dotted:hover .text { border-bottom: 0 none; }

.gray, a.gray:link, a.gray:visited { color: #7b7b7b; }
a.dotted.gray .text { border-bottom: 1px dotted #7b7b7b; }

/* -------------------------------------------------- */

.static_text ul,
.static_text li { list-style: disc outside; }
.static_text li { margin: 4px 0 4px 20px; }

.label {
    padding: 2px 8px;
    background-color: rgb(119, 119, 119);
    color: rgb(255, 255, 255);
    font-size: 12px;
    margin: 0 4px;
    cursor: default;
}

.dotted {
    display: inline-block;
    border-bottom: dotted 1px;
    cursor: pointer;
}
.dotted:hover {
    border-bottom: none;
}

.tooltip {
    position: absolute;
    display: none;
    top: 22px;
    right: 4px;
    padding: 8px 16px;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(238, 238, 238);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.5);
    z-index: 100;
    text-align: left;
}
.dotted:hover .tooltip {
    display: block;
}
.tooltip:hover {
    display: block;
}

/* -------------------------------------------------- */

.prompt { font-size: 9px; color: gray; }

.prompt a:link, .prompt a:visited { color: gray;  text-decoration: underline; }
.prompt a:hover { color: black;  text-decoration: none; }

.prompt_tooltip {
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 13px;
    height: 13px;
    margin: 0 0 -2px 3px;
    background: url('../i/tooltip.png') no-repeat 0 0;
}

.prompt_tooltip_text {
    z-index: 1000;
    cursor: auto;
    display: none;
    position: absolute;
    margin: 18px 8px 0px 18px;
    padding: 3px;
    background-color: #fcfbc7;
    border: 1px solid #e0e0e0;
    box-shadow: 1px 2px 4px #999;
    font-size: 11px;
}
.prompt_tooltip_text.left { right: 0px; margin-right: 18px; }

.prompt_tooltip.hovered .prompt_tooltip_text { display: block; }

/* -------------------------------------------------- */

.pager {
    display: block;
    margin: 25px 0px;
	font-size: 13px;
}
.pager a:link, .pager a:visited { padding: 5px 8px; }
.pager li { display: inline; list-style: none inside; }
.pager li.selected { padding: 5px 7px; font-weight: bold; border: 1px solid #efefef;  }
.pager li .arrow { margin: 0 6px; font-size: 17px; }

/* -------------------------------------------------- */

.attention {
    padding: 5px;
    color: #7b7b7b;
    font-size: 11px;
}

hr.dashed_line {
    height: 1px;
    margin: 20px 0px;
    border: 0 none;
    outline: 0 none;
    background: url('../i/dashed.png') repeat-x 0 0;
    *color: #ccc;
}

/* -------------------------------------------------- */

.table_list {
	border-collapse: collapse;
}
.table_list th {
    padding: 9px 4px;
    padding-bottom: 16px;
	background: url('../i/table_th.png') repeat-x 0% 100%;
	text-align: center;
	font-size: 11px;
	color: #aaa;
}
.table_list th a:link,
.table_list th a:visited { color: #7b7b7b; }

.table_list td {
    padding: 9px 4px;
    border-bottom: 1px solid #efefef;
}
.table_list td.left, .table_list th.left { text-align: left; }
.table_list td.center, .table_list th.center { text-align: center; }
.table_list td.right, .table_list th.right { text-align: right; }

.table_list tr:hover td { background-color: #f5f5f5; }

.table_list .subtle { margin: 2px 0; color: #777; font-size: 11px; }

/* -------------------------------------------------- */

button {
    border: 0 none;
    outline: 0 none;
    padding: 0;
    height: 25px;
    line-height: 23px;
    background: none;
    color: #555;
    font-size: 14px;
    white-space: nowrap;
    width: auto;
    overflow: visible;
    cursor: default;
    *margin-right: 5px;
}
button:hover { color: #000; }

button > span {
    display: block;
    height: 24px;
    line-height: 23px;
    padding-right: 12px;
    background: url('../i/bg_button_right.png') no-repeat 100% 0;
}
button:active > span { background-position: 100% 100%; }

button > span > span {
    display: block;
    height: 24px;
    line-height: 23px;
    padding-left: 12px;
    background: url('../i/bg_button_left.png') no-repeat 0 0;
}
button:active > span > span { background-position: 0 100%; }

button .icon { margin: 0px 5px -3px -4px; }

/* -------------------------------------------------- */

.icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

.icon_key { background-image: url('../i/icons/icon_key.png'); }
.icon_save { background-image: url('../i/icons/icon_save.png'); }
.icon_accept { background-image: url('../i/icons/icon_accept.png'); }
.icon_add_item { background-image: url('../i/icons/icon_add_item.png'); }
.icon_delete { background-image: url('../i/icons/icon_delete.png'); }
.icon_list { background-image: url('../i/icons/icon_list.png'); }
.icon_category { background-image: url('../i/icons/icon_category.png'); }
.icon_add_category { background-image: url('../i/icons/icon_add_category.png'); }
.icon_search { background-image: url('../i/icons/icon_search.png'); }
.icon_up_down { background-image: url('../i/icons/icon_up_down.png'); }
.icon_view { background-image: url('../i/icons/icon_view.png'); }
.icon_link { background-image: url('../i/icons/icon_link.png'); }
.icon_edit { background-image: url('../i/icons/icon_edit.png'); }
.icon_edit_cancel { background-image: url('../i/icons/icon_edit_cancel.png'); }
.icon_cancel { background-image: url('../i/icons/icon_cancel.png'); }
.icon_pencil { background-image: url('../i/icons/icon_pencil.png'); }
.icon_paste { background-image: url('../i/icons/icon_paste.png'); }
.icon_statistics { background-image: url('../i/icons/icon_statistics.png'); }

.icon_pub { background-image: url('../i/icons/icon_pub_on.png'); }
.icon_pub.icon_off { background-image: url('../i/icons/icon_pub_off.png'); }

.icon_ready { background-image: url('../i/icons/icon_ready_on.png'); }
.icon_ready.icon_off { background-image: url('../i/icons/icon_ready_off.png'); }

.icon_approved { background-image: url('../i/icons/icon_approved_on.png'); }
.icon_approved.icon_off { background-image: url('../i/icons/icon_approved_off.png'); }

.icon_poll { background-image: url('../i/icons/icon_poll_on.png'); }
.icon_poll.icon_off { background-image: url('../i/icons/icon_poll_off.png'); }

.icon_user { background-image: url('../i/icons/icon_user_on.png'); }
.icon_user.icon_off { background-image: url('../i/icons/icon_user_off.png'); }

.icon_sort_asc { width: 7px; height: 6px; background-image: url('../i/icons/icon_sort_asc.png'); }
.icon_sort_desc { width: 7px; height: 6px; background-image: url('../i/icons/icon_sort_desc.png'); }

.icon_list_up { background-image: url('../i/icons/icon_list_up.png'); }
.icon_list_down { background-image: url('../i/icons/icon_list_down.png'); }

.icon_upload { background-image: url('../i/icons/icon_upload.png'); }
.icon_download { background-image: url('../i/icons/icon_download.png'); }

/* -------------------------------------------------- */

.admin_message {
    padding: 20px;
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f9f9f9;
    font-size: 18px;
}

/* -------------------------------------------------- */

.tagedit-list { width: 98% !important; }

/* -------------------------------------------------- */

#wrapper {
    margin: 0 auto;
    min-width: 980px;
    max-width: 1200px;
}

#wrapper.login { padding-top: 50px; padding-bottom: 50px; }

* html #wrapper { width: 980px; }

#main_container { padding: 0px 20px 0px 14px; }

/* -------------------------------------------------- */

#login_columns { width: 960px; margin: 0 auto; }
#login_columns .left { float: left; width: 150px; }
#login_columns .center { float: left; width: 480px; margin: 0px 20px; }
#login_columns .right { margin-left: 690px; }

#login_form_container {
    padding: 30px 40px 40px 40px;
    box-shadow: 0px 0px 20px #ddd;
    border: 1px solid #eee;
}
#login_form_container.error {
    padding: 28px 38px 38px 38px;
    border: 3px solid #ea3b28;
}

#login_form_container .item { margin: 10px 0px; }
#login_form_container .item .title { float: left; width: 70px; }
#login_form_container .item .field { margin-left: 80px; }

#login_message { padding-top: 80px; }
#login_message .title { margin-bottom: 10px; font-weight: bold; font-size: 14px; }

#logo.login { margin: 15px 0px 20px 0px; }
#to_site.login { margin: 0px; }

/* -------------------------------------------------- */

#change_logpass { margin-bottom: 30px; }
#change_logpass .item { float: left; width: 100%; margin-bottom: 10px; }
#change_logpass .item .title { float: left; width: 50px; }
#change_logpass .item .field { margin-left: 60px; }

/* -------------------------------------------------- */

#logo {
    display: block;
    width: 150px;
    height: 21px;
    margin: 23px 0px 18px 10px;
    background: url('../i/logo.svg') no-repeat 0 0;
    background-size: contain;
}

#panel_top {
    margin-left: -58px;
    margin-bottom: 20px;
    padding: 8px 0px;
    border-bottom: 1px solid #f0f0f0;
    color: #aaaaaa;
    font-size: 11px;
    text-align: right;
    line-height: 1.6em;
}
#panel_top a:link, #panel_top a:visited { color: #7b7b7b; }

#panel_top .item { margin-left: 20px; white-space: nowrap; }

#panel_top .user_login { font-size: 12px; font-weight: bold; color: #282828; }

.icon_logout {
    display: inline-block;
    width: 13px;
    height: 11px;
    margin-left: 4px;
    margin-bottom: -2px;
    background: url('../i/icons/icon_logout.png') no-repeat 0 0;
}

#module_actions {
    margin: 10px 0px;
}
#module_actions .item {
    float: left;
    margin-right: 20px;
}

#to_site { margin-left: 10px; }
#to_site:link, #to_site:visited { font-size: 11px; text-decoration: none; }
#to_site:hover .text { text-decoration: none; }
#to_site .arrow { font-size: 13px; }
#to_site .text { text-decoration: underline; }

/* -------------------------------------------------- */

#default_page h1 .item { margin-left: 15px; }
#default_page h1 .item { text-decoration: none; }
#default_page h1 .item .text { text-decoration: underline; }
#default_page h1 .item:hover .text { text-decoration: none; }

.icon_default_news {
    display: inline-block;
    width: 41px;
    height: 46px;
    margin: 0px 5px -16px 5px;
    background: url('../i/icons/icon_default_news.png') no-repeat;
}

.icon_default_video {
    display: inline-block;
    width: 40px;
    height: 46px;
    margin: 0px 5px -16px 5px;
    background: url('../i/icons/icon_default_video.png') no-repeat;
}

.icon_default_product {
    display: inline-block;
    width: 59px;
    height: 40px;
    margin: 0px -4px -16px 5px;
    background: url('../i/icons/icon_default_product.png') no-repeat;
}

#default_page .modules > .item {
    width: 30%;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin: 20px 0px;
    zoom: 1;
    *display: inline;
    _height: 130px;
}

#default_page .modules .module_title { margin-bottom: 10px; font-size: 20px; }
#default_page .modules .module_title a:link,
#default_page .modules .module_title a:visited { color: #7b7b7b; }

#default_page .modules .actions li { margin-bottom: 6px; }

/* -------------------------------------------------- */

#main_columns {
    margin-bottom: 20px;
}

#main_columns > .left {
    float: left;
    width: 185px;
}

#main_columns > .right {
    margin-left: 230px;
}
#main_columns > .right > .container {
    float: left;
    width: 100%;
}

/* -------------------------------------------------- */

#main_menu {
    margin-top: 25px;
    padding: 6px 14px 12px 14px;
    background-color: #f7f2ec;
}

#main_menu .item {
    position: relative;
    margin: 14px 0px;
    padding-left: 11px;
}

#main_menu .submenu.level_0 > .item > .title { line-height: 1.3em; font-size: 14px; }

#main_menu .item.parent > .title {
    text-decoration: none;
    border-bottom: 1px dotted;
    color: #000;
}

#main_menu .item.parent.closed > .title {
    color: #1e71a8;
    text-decoration: none;
    border-bottom: 1px dotted;
}

#main_menu .item .expand {
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    left: 0px;
    top: 6px;
    background: url('../i/main_menu_expand.png') no-repeat 0px 0px;
}
#main_menu .item .expand { background-position: -7px 0px; }
#main_menu .item.closed .expand { background-position: 0px 0px; }

#main_menu .item.parent > .title:hover { border-bottom: 0 none; }

#main_menu .item.closed .submenu { display: none; }

#main_menu .submenu.level_0 .submenu {
    margin-bottom: 12px;
    padding-left: 5px;
    font-size: 11px;
}

#main_menu .submenu.level_1 .item {
    margin: 8px 0px;
    padding-left: 16px;
    background: url('../i/main_menu_li.png') no-repeat 0px 6px;
    list-style: none;
}

#main_menu .submenu.level_1 .item.parent > .title,
#main_menu .submenu.level_1 .item.selected > .title { color: #000; }

#main_menu .submenu.level_1 .item > .title,
#main_menu .submenu.level_1 .item.parent.closed > .title { color: #555; }

#main_menu .submenu.level_1 .item.selected > .title { color: #000; font-weight: bold; }

#main_menu .submenu.level_1 .item .expand { top: 5px; left: 3px; }

#main_menu .submenu.level_1 .item.parent { background: none; }

#main_menu .submenu.level_2 .item { margin: 4px 0px; }

#main_menu .separator { display: block; height: 5px; }

/* -------------------------------------------------- */

.list_filters { margin-bottom: 15px; padding-bottom: 14px; border-bottom: 1px solid #efefef; }
.list_filters .row { margin-bottom: 10px; }

.list_filters .filter_reset { font-size: 11px; }
.list_filters .filter_reset .reset_icon { margin-right: 4px; vertical-align: middle; font-size: 26px; }

.form_block .form_item {
    margin-bottom: 13px;
    padding-bottom: 12px;
    border-bottom: 1px solid #efefef;
}

.form_block .form_item > .title { float: left; width: 150px; }
.form_block .form_item > .field { margin-left: 170px; }

.form_block .form_group { margin-bottom: 16px; padding-bottom: 12px; border-bottom: 1px solid #efefef; }
.form_block .form_group > .container { padding: 20px; background-color: #f4f4f4; }
.form_block .form_group .form_item { padding-bottom: 0px; border-bottom: 0 none; }

.form_submit { margin: 30px 0px; }

.img_load_button {
    padding: 10px 0px 10px 30px;
    background: url('../i/slash_big.png') no-repeat 7px 0;
}

.has_miniature { padding-bottom: 5px; font-size: 11px; }

.form_stats {
    float: right;
    padding-right: 5px;
    color: #777;
    font-size: 11px;
}

.list_item_author {
    margin-top: 2px;
    font-size: 11px;
    color: #999;
}

.form_item .access_rights li { margin: 6px 0px; }
.form_item .access_rights li.all { margin-bottom: 12px; font-weight: bold; }
.form_item .access_rights li.all label { padding-bottom: 5px; border-bottom: 1px solid #aaa; }

/* -------------------------------------------------- */

.group_products {
    border: 1px solid #ccc;
}

.group_products .list .item {
    display: block;
    padding: 10px 6px 6px 6px;
}

.group_products .list .item:hover {
    background: #eee;
}

.group_products .list .item input[type="checkbox"] {
    float: left;
    margin-right: 6px;
    margin-top: 1px;
}

.group_products .list .item .short_title {
    float: left;
    width: 60px;
    margin-right: 6px;
    margin-top: -3px;
}

.group_products .list .item .code {
    color: gray;
    font-size: 9px;
}

.group_products .controls {
    padding: 6px 4px 9px 13px;
    border-bottom: 1px solid #ccc;
    background: #f7f2ec;
}

.group_products .controls .arrow {
    font-size: 14px;
}

/* -------------------------------------------------- */

#cat_props {
    overflow: auto;
    height: 300px;
    padding: 10px 20px 20px 10px;
    border: 1px solid #ccc;
}

#cat_props .select_all {
    margin-top: 3px;
    margin-bottom: 6px;
}

#cat_props .group { margin: 10px 0 20px 0; }

#cat_props .select_group {
    font-size: 14px;
    font-weight: bold;
}

#cat_props .prop_list {
    width: 100%;
    margin: 0 0 0 9px;
    padding: 0px;
    list-style-type: none;
}

#cat_props .prop_list .item {
    margin: 7px 0px;
    padding: 2px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-left: 3px solid #ccc;
}

#cat_props .prop_list .item .box { float: left; margin-right: 3px; }
#cat_props .prop_list .item .title { padding-top: 2px; }

/* -------------------------------------------------- */

.linked_list .item { padding: 6px; margin: 4px 0px; }
.linked_list .item:hover { background-color: #f5f5f5; }

.linked_list .item .delete {
    float: left;
    width: 16px;
    margin-top: 1px;
}

.linked_list .item .text {
    margin-left: 22px;
}

.linked_list .item.danger { background-color: #fcf5f5; }

.linked_list .double_marker {
    position: absolute;
    margin-left: -25px;
    margin-top: -2px;
    color: red;
    font-size: 16pt;
    font-weight: bold;
}

.linked_list .item .item_code {
    color: #777;
    font-size: 11px;
}

.linked_list .item .item_link {
    margin-top: 2px;
    color: #777;
    font-size: 11px;
}

.linked_list .item_link input {
    position: relative;
    bottom: -2px;
}

/* -------------------------------------------------- */

.country_city .country {
    font-size: 14px;
    font-weight: bold;
}

.country_city .country .add_city {
    margin-left: 10px;
    font-size: 11px;
    font-weight: normal;
    color: #666;
    border-color: #666;
}

.country_city .city_list { margin: 10px 0 0 10px; }

.country_city .city_list .city_item { margin-bottom: 8px; }

.country_city .city_list .city_item .delete {
    position: relative;
    top: -1px;
    margin-right: 3px;
    font-size: 9px;
    color: #de6e6e;
    text-decoration: none;
}

.country_city .city_list .city_item .delete:hover {
    color: #b72b2f;
}

/* -------------------------------------------------- */

.sort_list .item {
    margin: 6px 0;
    padding: 6px 8px;
    border: 1px solid #bbb;
    background: #fff;
    cursor: n-resize;
}

.sort_list .ui-sortable-helper {
    margin-left: -10px;
    box-shadow: 3px 3px 0 #ccc;
}

/* -------------------------------------------------- */

.sort_values .item { margin: 10px 0; }
.sort_values .delete_item,
.sort_values .delete_item_old { margin-left: 2px; margin-bottom: -3px; }
.sort_values .move_item { margin-bottom: -3px; }
.sort_values .move_item:hover { cursor: n-resize; }

/* -------------------------------------------------- */

.address_list .address_item > .container {
    position: relative;
    margin: 0 -15px;
    padding: 12px 15px;
    border-radius: 5px;
}

.address_list .address_item > .container:hover {
    background: #f5f5f5;
}

/* -------------------------------------------------- */

.settings { margin-bottom: 30px; }

.settings .group_title { margin: 10px 0px; font-size: 18px; }

.settings .item {
    float: left;
    margin-bottom: 1px;
    background-color: #f4f4f4;
    padding: 10px;
}

.settings .title { float: left; width: 320px; margin-right: 20px; }
.settings .field { float: left; }

/* -------------------------------------------------- */

#footer { padding: 20px 0px 30px 0px; color: #aaaaaa; }

#footer .copyrights {
    float: left;
    margin-left: 25px;
    margin-right: 80px;
    font-size: 11px;
}

#footer .go_up { float: left; }

a.go_up:link, a.go_up:visited { font-size: 11px; }
a.go_up .arrow { font-size: 12px; }

/* -------------------------------------------------- */

.property_filter + .property_filter,
.shop_for_order + .shop_for_order {
    margin-top: 14px;
}

.small {
    font-size: 11px;
    color: #777;
}

.shop > select {
    width: 200px;
    max-width: 200px;
}

#counter_block{
    display: none;
    float: right;
    margin-right: 37px;
    margin-top: -2px;
    padding: 4px 7px;
    background: #f7f2ec;
    font-weight: 600;
    font-size: 11px;
}
#counter_block mark {
    background: #f7f2ec;
}
#delete_all { vertical-align: sub; }

label [type="radio"] { vertical-align: sub; }

.synonym-tag {
    display: inline-block;
    margin-top: 5px;
    border-radius: 3px;
    padding: 5px 10px;
    background: #f5f5f5;
    color: #333; 
    font-size: 11px;
}

.review_text {
    background-color: #f2f2f2;
    max-width: 100%;
    height: 100%;
    display: block;
    padding: 14px;
    margin-top: 14px;
}

.cache_preloader {
    display: block;
    height: 25px;
    background: url('/media/img/basket_loader.svg') no-repeat 50% 50%;
      background-size: auto;
    background-size: auto 14px;
    position: absolute;
    width: 60px;
    right: -80px;
}

.cache_ready {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 4px;
    right: -35px;
}

._fixed {
    position: fixed;
    top: 0px;
}